schemaVersion: "1.0"
pattern:
  id: "1200a58c76686d520c21edb0"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.HostContext"
  name: "Virtual_Host_idmAdmin"
  label: "Admin"
  properties:
    proxy:
    - "pattern://3bc06037962ad13be0a3a95d"
    addresses: "var://virtual_host_idmadmin-frontend-addresses"
    defaultEntry: "/nevisidm/admin/"
    resources: "res://1200a58c76686d520c21edb0#resources"
    securityHeaders: "custom"
    addons:
    - "pattern://58ece0328f5bf4d78e1a82d2"
    - "pattern://076ce5c5440843a23150b386"
    - "pattern://29a7ba8eaff67eb26d2394bc"
    - "pattern://36886a1934993d1f69690e1d"
